Subject: FX Systems- Deposit Methods update
From: Akhil P Walia <[email-masked]>
To: philippines <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Nitin Gupta <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Alok Kumar <[email-masked]>, Harish Chauhan <[email-masked]>
Date: Wed, 19 Mar 2014 03:13:30 +0530 (IST)

Please see the update below. Accordingly I have updated the canned response for deposit methods in LivePerson. 

Hi Akhil, 

I trust you are having a great week so far. 

I wanted to let you know about the new deposit methods we are trying out. 

EgoPay and Perfect Money are the new deposit methods, however they are only available on the 2PipFixed website . So we will need to direct clients to that website for them to use the newer deposit methods. 

Okaypay is off until further notice. We are hoping to get Okpay up and working for us again, but not until further notice. 

Thanks again for all the hard work you and your team do for us! 

-- 

Courtney Schniebs 

FX Systems Team Leader